# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'file_classify/version'

Gem::Specification.new do |spec|
  spec.name          = "file_classify"
  spec.version       = FileClassify::VERSION
  spec.authors       = ["Ryan Caught"]
  spec.email         = ["rcaught@gmail.com"]
  spec.description   = %q{Binary and ASCII classification for files}
  spec.summary       = spec.description
  spec.homepage      = "https://github.com/rcaught/file_classify"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "awesome_print"
end
